@media screen and (max-width: 1024px) and (min-width: 951px){
div.tck-container {
width: 100%;
}
}
@media screen and (max-width: 950px) and (min-width: 759px) {
div.tck-container {
width: 100%;
}
}
@media screen and (max-width: 758px) and (min-width: 525px){
div.tck-container {
width: 100%;
}
}
@media screen and (max-width: 524px) {
div.tck-container {
width: 100%;
}
}
.tck-article.item-page,.tck-module-text {
    padding: 0 5%;
}
.maincontent {
  max-width: 1250px;
  margin: 0 auto;
  padding-top: 20px;
}
@media screen and (max-width: 950px) { 
    h1, div.componentheading {
    line-height: 55px;
    font-size: 40px;
}
}
@media screen and (max-width: 950px) { 
    h2, div.contentheading {
    line-height: 50px;
    font-size: 35px;
}
}
/*logo text */
.logo-text a {
    -webkit-text-shadow: 1px 1px 1px #000,2px 2px 1px #000,3px 3px 1px #000;
    -o-text-shadow: 1px 1px 1px #000,2px 2px 1px #000,3px 3px 1px #000;
    -ms-text-shadow: 1px 1px 1px #000,2px 2px 1px #000,3px 3px 1px #000;
    -moz-text-shadow: 1px 1px 1px #000,2px 2px 1px #000,3px 3px 1px #000;
    text-shadow: 1px 1px 1px #000, 2px 2px 1px #000, 3px 3px 1px #000;
}
/* CK menu */
span.nav-header {
    padding: 14px 16px;
    display: block;
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
}
.vids {
 color: #FFFFFF; 
}
/* Footer Menu*/
.footer-row p {
    margin-bottom: 0;
}
/* content*/
 .green-btn {
    border-width: 0;
    padding: 0;
    color: #ffffff;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    background-color: #67ab49;
    padding-right: 5px;
    padding-left: 5px;
    border: 1px solid #67ab49;
    border-radius: 5px;
    line-height: 18.57142858px;
    background-image: none;
}
.green-btn:hover {
    background-color: #148a2b;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #148a2b;
    background-image: none;
    }
hr.tapered {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
    background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
}
/*Car */
#block_ID1563975724455 > .inner {
    position: absolute;
    top: 40px;
    right: 4%;
}
@media screen and (max-width: 1704px)and (min-width: 1000px){
    #block_ID1563975724455 > .inner {
    position: absolute;
    top: 40px;
    right: -2%;
}
}
@media screen and (max-width: 999px){
    #block_ID1563975724455 > .inner {
    position: absolute;
    top: 110px;
    right: calc(50% - 127.5px);
}
}
/* home boxes */
.stretched .innercontent.uick-sortable  {
    flex-direction: column;
    height: 100%;
    display: flex;
    justify-content: space-between;
}
#ID1564056148248, #ID1564058571611, #ID1564058729144, #ID1564060318293, #ID1564060318296, #ID1564060318299, #ID1564060661394, #ID1564060661397, #ID1564060661400{
	flex-grow: 1;
}